form {
  display: block;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  padding: 0 10px;
  box-sizing: border-box;
}

form fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  margin-left: -2.5em;
  box-sizing: border-box;
}

form hr {
  border: 0;
  padding: 0;
  margin: 2em 0;
  clear: both;
}

.field-grid-container {
  display: inline-block;
  float: left;
}

.field-grid-container h3 {
  padding-left: 38px;
}

.field-grid-item {
  margin-bottom: 2.5em;
  padding-left: 2.5em;
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  float: left;
}

.field-content {
  box-sizing: border-box;
  position: relative;
}

.field-markdown textarea {
  padding-bottom: 40px;
}

.field-grid-item-1-2 {
  width: 50%;
}

.field-grid-item-1-3 {
  width: 33.3333333%;
}

.field-grid-item-1-4 {
  width: 25%;
}

.field-icon {
  position: absolute;
  top: 2px;
  bottom: 2px;
  width: 45px;
  background: #fff;
  right: 2px;
  border-left: 1px dashed #ddd;
}

.field-icon .icon {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -7px;
  color: #777;
  text-align: center;
}

.field-buttons {
  position: absolute;
  bottom: 7px;
  left: 2px;
  right: 2px;
  border-top: 1px solid #efefef;
  background: #fff;
  line-height: 0;
  overflow-y: hidden;
}

.field-buttons li {
  display: inline-block;
  border-right: 1px solid #efefef;
  float: none !important;
}

.field-buttons .btn {
  padding: 8px 25px;
  display: block;
  line-height: 1em;
  width: 100%;
}

.field-buttons .btn i {
  font-size: 16px;
}

.field-buttons .nav-bar {
  display: table;
  margin: auto;
}

.btn {
  background: 0 0;
  border: 0;
  cursor: pointer;
  outline: 0;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

form .space {
  border: 0;
  margin: 40px 0 20px;
  padding: 0;
  float: left;
  display: block;
  width: 100%;
}

label {
  display: block;
  margin-top: 0;
  margin-bottom: 6px;
  vertical-align: top;
  width: 100%;
  font-weight: 500;
}

input,
.input,
select,
textarea {
  outline: 0;
}

input[type="text"],
input[type="password"],
input[type="submit"],
textarea,
.input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  border: 2px solid #ddd;
  border-radius: 0;
  font-size: 15px;
  height: 20px;
  margin: 0;
  padding: 0.5em;
  width: 100%;
  box-sizing: border-box;
  min-height: 2.75em;
}

input[type="checkbox"] {
  width: auto;
  position: absolute;
  top: 12px;
  left: 12px;
  min-height: auto;
  margin: 0;
}

.input-with-checkbox {
  font-weight: 400;
  position: relative;
  background: #fff;
}

.input-with-checkbox span {
  display: table;
  line-height: 25px;
  position: absolute;
  left: 35px;
  top: 7px;
}

input[type="text"]:disabled {
  background-color: #f4f4f4;
}

.field-with-icon input[type="text"] {
  padding-right: 3.5em;
}

.outer-select {
  cursor: pointer;
  display: inline-block;
  font-size: 10px;
  margin-top: 0;
  position: relative;
  max-width: 100%;
  box-sizing: border-box;
  width: 100%;
}

.outer-select select {
  cursor: pointer;
  display: block;
  float: none;
  left: 0;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 0;
  max-width: 100%;
  height: 100%;
  width: 100%;
  border: 0;
}

.outer-select .inner-select {
  background: none repeat scroll 0 0 #ffffff;
  border: 2px solid #ddd;
  border-radius: 0px;
  margin: 0;
  padding: 0.5em;
  text-align: left;
  text-shadow: none;
  font-size: 15px;
  font-weight: 400;
  height: 22px;
  box-sizing: content-box;
}

.outer-select .select-text {
  background: url("../img/icon-select.png") no-repeat scroll right center rgba(0, 0, 0, 0);
  color: #000000;
  display: block;
  line-height: 1.55em;
}

textarea {
  border: 2px solid #ddd;
  border-radius: 0px;
  font-size: 15px;
  height: 200px;
  margin: 0;
  padding: 0.5em;
  width: 100%;
  box-sizing: border-box;
  line-height: 1.5em;
}

input:focus,
select:focus,
textarea:focus {
  border-color: #e6275a !important;
  outline: 0;
}

input[type="submit"] {
  display: inline-block;
  width: auto;
  background-color: #e6275a;
  border: 1px solid #e6275a;
  color: #fff;
  text-decoration: none;
  margin: 3em 0 3em 1em;
  padding: 15px 35px;
  border-radius: 3px;
  font-weight: 400;
  font-size: 1em;
  line-height: 8px;
  transition: background 0.35s ease 0s, color 0.35s ease 0s;
  cursor: pointer;
}

input[type="submit"]:hover {
  color: #e6275a;
  background: transparent;
}

.checkboxes {
  margin-top: 10px;
}

.checkboxes .label {
  display: inline-block;
  float: left;
  margin-top: 5px;
  width: 150px;
}

.checkboxes .boxes {
  width: 400px;
  display: inline-block;
}

.headline-buttons {
  float: right;
  position: relative;
  height: 0;
  font-size: 14px;
}

.headline-buttons.headline-buttons-h2 {
  top: -85px;
}

.headline-buttons ul {
  list-style: none;
  border: 1px solid #e6275a;
  border-radius: 3px;
  margin: 0;
  color: #e6275a;
}

.headline-buttons ul:after {
  content: " ";
  clear: both;
  display: table;
}

.headline-buttons ul li {
  float: left;
  padding: 2px 15px;
  border-right: 1px solid #ddd;
}

.headline-buttons ul li:hover {
  background-color: #e6275a;
  color: #f2f2f2;
  cursor: pointer;
}

.headline-buttons ul li:last-child {
  border-right: 0;
}

@media (max-width: 767px) {
  form {
    display: block;
    width: 100%;
  }

  label {
    display: block;
    width: 100%;
  }

  input,
  textarea {
    width: 100%;
    max-width: 100%;
  }

  table td input,
  table td textarea {
    max-width: 100%;
    width: 100% !important;
  }

  .field-grid-item-1-2,
  .field-grid-item-1-3,
  .field-grid-item-1-4 {
    width: 100%;
  }
}
